#filenames:
#  - /var/log/nginx/*.log
#  - ./tests/nginx/nginx.log
#this is not a syslog log, indicate which kind of logs it is
#labels:
#  type: nginx
#----
filenames:
 - /var/log/auth.log
 - /var/log/syslog
labels:
  type: syslog
---
filenames:
 - /var/log/ip64net/apache2/*.log
labels:
  type: apache2
---
filenames:
 - /var/log/traefik/*.log
labels:
 type: traefik
---
filenames:
 - /var/log/crowdsec/*.log
labels:
 type: crowdsec
---
